import React from 'react';
export default function KeyboardCapslock(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M266-266v-22h428v22zm214-434 203 202-17 17-186-187-185 185-16-16z" })));
}
